$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -1800000.0
    - - -800000.0
      - -1800000.0
    - - -800000.0
      - -1900000.0
    - - -700000.0
      - -1900000.0
    - - -700000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 0c7ef480-5c27-448e-a480-78a796b0ed3f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - b17e3db9-f5f2-4f06-b201-3b74ed7af66c
  - c5c8e914-25e4-42f1-b7c7-8fb9e73bf90e
  - 635f65d4-b715-4fea-8724-d5cd61678fda
  - ec89ae1d-0d7b-4c03-9c28-01fe9e51b5e4
  - 0e40e275-d573-4c87-bf8a-63f93108a5fb
  - 4346dff7-1ce3-4e6e-bcf1-34aa15b11599
  - 43e2eebf-3ff5-4444-b507-638d03520e48
  - 93f7a2de-62df-4632-b387-2f2c4b0db9da
  - 012d02ca-d3b3-486e-ae0f-07da87461e1f
  - e272a4c4-ca14-487a-a6e4-6044240b58ea
  - ee5d572d-bb2b-451d-a8ef-00c13f068ce5
  - 9f823323-7064-4974-a5d3-0ae8a973f3d6
  - 8d5791c7-6320-49e2-928c-da8c4de76a35
  - 73dbed64-3ca9-47a8-b57b-3792bdaed6f8
  - da9d8d85-2afe-490c-afac-170f13e9de93
  - d0e2b8b6-9031-4fde-bcff-fd27dc5fe935
  - 8bd9c71d-edd9-48a7-9daf-24cac195dc13
  - a93a00d2-4133-4c11-89df-7a7d6abac28d
  - ccbc76fe-e93e-4e5f-a49f-0d1f9d4d2908
  - 6e9786bf-293f-40ce-9376-4d2bb20ba2a5
  - 7ed18f0c-0c5e-4a85-a5f2-e66ecfb9df95
  - 3cdf2f9b-87a0-4c51-ad40-5176ad50d7c9
  - ab4c20b8-15f9-4845-94c7-a3e0523d3907
  - fe924284-2789-409f-b245-520ed28c647d
  - a89b9cac-4cff-4bc4-ad63-bb63de7552b8
  - 9b8d1598-6903-45b8-ba55-26c6f81982e4
  - a8789234-b05e-458f-a23b-33a557ab8355
  - 52398c87-a27c-4683-8606-d0df8cf10919
  - e7c59b16-014a-4eef-a67d-dc2eca4d60f1
  - 822f23a5-7293-4974-af7c-0bbf49b9187c
  - 149ee1a1-426c-4c4f-9c81-4da766cc752e
  - e2384dab-4402-439a-a903-dd7ecc83bb86
  - c2262965-ee21-4d1a-91e2-8caa5bbdb571
  - ee12676b-1b75-47e5-a7bd-2447eb86dc5b
  - d2c47a09-53f3-4300-aee4-a102b898fd89
  - 644c63eb-3170-46fe-869f-23ab1bb7d94c
  - 3f0b9db3-b461-491e-acc1-119ebfb9cb42
  - c4987e35-c098-4023-916c-bc08a1a5d5f3
  - 35c16782-bcbe-40ba-b7ce-db2ddf4d6d02
  - 9bab6061-1621-4281-9f05-99e78c11d791
  - 21d31167-5193-43a0-92de-301f2a97f713
  - c2111ccc-087e-4802-8cc6-ad0320e02bc7
  - 0a9e2f8b-c878-4ccf-bc21-86e483d92cea
  - 28f21a6c-7cfe-413c-a45c-66ba9be07aa0
  - 9e896916-801f-4a4e-80c4-e161fb34b195
  - 9b0a1c3f-cfd8-48fd-986c-f72bb34bf7b7
  - 60ecd628-12b0-4661-be35-2049f064276a
  - 8fe55fd3-b230-4667-8073-2ebecc8f314b
  - 24012afe-db2b-4929-849d-94db487f3d97
  - 1b9f283f-0952-4c86-8d74-2f1eb92c3d06
  - 69ae377f-de82-4bb9-990f-f63fa73a213d
  - 16f4f342-26dd-4c1e-8106-936ef95a6ed7
  - 40eca9ec-f99c-4b78-b8e5-503905667526
  ls5_nbart_geomedian_annual:
  - 9f9e09e2-2c51-4fa5-8411-5cc7abcc6b74
  ls5_nbart_tmad_annual:
  - e5e19b18-af2b-4232-acfd-36fb47893c31
  wofs_albers:
  - c68af8a9-946b-478e-a19e-c19abc805d5c
  - bb639b6b-3870-4688-9fd1-3e2466b3a442
  - ad0d0bca-9a52-4c56-823c-787996f12899
  - f44c0533-ced9-4901-81c8-9b1aa77aa871
  - 6d40d037-17bc-448a-9ca6-1b966928c758
  - 551ed3ea-2d3e-449c-9cff-1ecd6c932b2c
  - 41a2c2bb-3fc9-47d9-b810-c3e929df5a0b
  - 290d5e64-a5dd-4168-b170-9ca50d12fe9d
  - b53bfcec-ddb5-41c1-a83f-5249ec352c6b
  - aa73ad4c-16f0-48a2-9743-e940e95425d4
  - bda24420-461a-4538-a580-226bbbf546e0
  - b49b9599-cfe2-4289-9235-599127860d2f
  - 70e79f0a-22d8-49fe-ba1f-45d2e7bb4bd8
  - 39689b0e-4dc8-4f95-b625-68abdc7fcf2e
  - 85daefe9-8872-4b46-8124-abfac8ce7301
  - e60f8d36-2597-4e0c-bc19-e592680458cd
  - 6c671ed7-f3d5-4e17-b41d-22237f0bb62c
  - 052a71aa-3073-4a61-85f6-b1142d6ed165
  - 4b21f5bf-8b27-4086-b7b3-cb68abea284b
  - 9460c652-445c-4115-8aa8-30cf41aa894e
  - d42179d4-ba68-4e7f-9d12-358be9ec66fc
  - 2b683aeb-e274-4c84-875e-f2c8782ad19b
  - 5d35fc45-9158-43a5-b145-d2e073abeba7
  - e0b8630e-05a7-4b87-aafb-bcbfab3cd9e2
  - 1e5b922a-98dd-459c-bbf7-e0f2e6529d2d
  - aac320e1-f0ff-491a-8877-ee514f8fa51c
  - 3ecd8416-fe4d-4047-bbcc-3a38bb35fa65
  - 68e6896a-ca66-40fc-b24a-e146ede57dd4
  - f4fa79af-6744-4830-a04f-ef64d65c99c4
  - 9d79393a-3c86-471e-b27f-e26eaa2c1f78
  - 09de0b34-f693-4e94-aa9c-c259240c23d1
  - 7a414534-b1c7-4c7f-a49d-af73eae7367e
  - b7f872e9-b15d-41ab-b4f0-a5902abd662f
  - d96b1aa1-d753-45ba-9b19-78a88ed921fa
  - 24fb36a2-41f7-4fa4-9f93-e20c6206b245
  - f7d18591-051e-44e2-ae85-9b9b3f513270
  - 5f54d37f-f231-40db-8d26-e722a32a4987
  - 29527116-f9d2-43de-b97a-b17e35d577d1
  - 8d153a9a-20c9-42ac-8d98-6ce864c3dd4a
  - b938b25e-e1ee-4e07-aa84-1fbe1deee21e
  - df071798-a082-47d4-b544-473395f6c4cd
  - c2043fb5-d0e6-42d3-9363-04f28df55ad2
  - 62a28808-e12b-48cc-8631-026d344809a8
  - 680760fe-76f2-4331-84d0-ef711f3590c5
  - f773526e-7509-4415-ba74-d4df2e795980
  - 773c3536-2590-487a-b955-80d30d33f7a7
  - 3cdf51e1-e4e7-4a17-9471-3146c75a661f
  - 2bca3654-0127-47b4-b2b2-6d0b432a8590
  - 23a22b63-35ca-4249-ae6d-b1df322f46b5
  - e42fa5c0-0de4-43bc-adda-b9ec655bdeb7
  - f8534f49-d03b-47aa-b5cc-6a8df51bab05
  - 99ce6406-b63b-4b82-b8df-c6d48e032634
  - f940ee88-986a-461c-93f7-b95d27e2eb69
  wofs_annual_summary:
  - 0432efe5-69aa-46d3-9eee-09ea42c1a312
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:46:17.082128Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
